html {
	height:100%
}
body {
	background:#DDD;
	height:100%;
	margin:0 0 1px;
}

#viewport {
	width:100%;
	min-height:100%;
/*	overflow:hidden;*/
	margin:0;
	padding:0;
	position:relative;
}
#container {
	min-height:500px
}
#wef-logo {
	margin-top:15px;
	background:url(/images/weforum-logo.png) no-repeat;
	height:88px;
	cursor:pointer;
	display:block;
	text-indent:-9999px;
	position:relative
}

#top-link {
    display:none;
    position:fixed;
    right:7px;
    bottom:7px;
    color:green;
    font-weight:bold;
    text-decoration:none;
    background:url('../images/ico/grey-arrow-up.png') top left no-repeat;
    padding:10px;
}

/* wrappers */
.white-wrapper {
	background-color: #FFF;
	width:980px;
	overflow:hidden;
	display:block;
	margin:auto;
}
.white-wrapper.left {
background:transparent;

}
.main-wrapper {
	padding-bottom:50px;
	position:relative
}
/* Header */
#header {
	margin-bottom:30px;
	margin-top:5px;
	background:url(../images/backgrounds/header-line.gif) no-repeat 166px 22px;
	overflow: visible !important;
 position:relative;
  z-index:9999;
}

.logged-in #header{
  background: none;
}
/* Login region */
#login-region {
	height:33px;
	width:560px;
	position:absolute;
	top:0px;
	right:-5px;
	z-index:99995;
	padding-left:0;
	padding-right:21px;

	right:40px;
}
#login-region-inner {
	position:relative;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat 0 -217px;
	text-align:right;
	font-size:0.9em;
	height:33px;
	width:560px;
	margin-right:20px
}
#welcome .msg {
	font-size:18px;
	color:#2393D3;
	position:absolute;
	top:5px;
	left:10px
}
input#login-usr {
	top:0;
	right:330px;
	width:150px;
	margin:6px 0 0 87px
}
input#login-pass {
	top:0;
	right:90px;
	width:150px;
	margin:6px 0 0 87px
}
input#login-usr, input#login-pass {
	position:absolute;
	background:transparent;
	font-size:11px;
	border:none;
	color:#8c8c8c
}
input#login-usr:focus, input#login-pass:focus {
	color:#222
}
label.usr, label.pass {
	color:#6a6a6c;
	font-size:11px;
	position:absolute;
	top:6px;
	margin-right:4px
}
label.usr {
	right:485px
}
label.pass {
	right:247px
}
.login-link, .logout-link {
	font-size:12px;
	position:absolute;
	top:5px;
	right:27px;
	background:transparent;
	border:0;
	color:#2393d3;
	display:block;
	cursor:pointer;
	z-index:10;
	padding:0
}
.login-link {
	width:39px;
	height:17px;
}
.login-link:hover, .login-link:focus {
	color:#00529c
}
.logout-link {
	right:22px
}
.logout-link:hover, .logout-link:focus {
	color:#fff !important
}
/* Box Search */
#search-box {
	position:relative;
	/*overflow:hidden;*/
  right:-5px;
	float:right;
	width:240px;
	margin:30px 0 0
}
#search-box label {
	color:#797979;
	font-size:12px;
	position:absolute;
	left:25px;
	top:8px
}
/* Main nav */
#main-nav-region {
	position:relative;
	overflow:hidden;
	margin-top:79px;
}
#main-nav-region ul.menu {
	background:url(../images/underlines/mini-line-grey.gif) repeat-x 0 26px;
	height:35px;
	overflow:hidden;
	padding:0;
}
#main-nav-region li {
	float:left;
	display:inline;
	margin: 0;
	padding:0;
}
#main-nav-region li a {
	font-size:23px;
	color:#2393d3;
	margin:0 20px 30px 0;
	display:inline-block;
	height:22px;
	font-weight:normal !important;
}
#main-nav-region li.last a{
	margin-right: 0;
}
#main-nav-region li a:hover, #main-nav-region li a:focus, #main-nav-region li a.active {
	color:#00529c;
}
#main-nav-region li a.active {
	padding-bottom:9px;
	/*background: url(../images/backgrounds/under-line-blue.gif) repeat-x 0 bottom;*/
}
#main-nav-region .secondary-menu a {
	font-size:14px;
}
ul.main-menu, ul.secondary-menu {
	width:540px;
	float:left;
}
/* Before Content */
h1.title {
	height:30px;
	font-size:22px;
	color:#666;
	clear:both;
	display:block;
	overflow:hidden;
	width:auto;
	margin:10px;
}
.breadcrumb a {
	color:#666;
}
/* Main content */
#main-content-region {
	margin-top:0;
	margin-bottom:0;
}
/* Colophon area */
#colophon {
	overflow:hidden;
	margin:auto;
	height:51px;
	background:url(../images/main-template/footer-bg.gif) no-repeat left top;
	position:relative;
	width:980px;
	border-left:1px solid #fff;
}
#twitter-area {
	height:48px;
	overflow:hidden;
}
#colophon a.twitter-bubble {
	color:#c5c5c5;
	font-weight:bold;
	font-size:11px;
	width:200px;
	line-height:14px;
	position:absolute;
	left:721px;
	bottom:9px;
}
/* Footer */
#footer-region {
	float:none;
	overflow:hidden;
	width:950px;
	position:relative;
	line-height:1.5em;
	margin:11px auto auto;
}
.footer-cols {
	float:left;
	width:175px;
}
#footer_col1, #footer_col5 {
	width:220px
}
#footer_col2 {
	width:148px
}
#footer_col3, #footer_col4 {
	width:140px
}
#footer-region .arrow-list a:link, #footer-region .arrow-list a:visited, .welcom-footer p, #footer-issues-links a, #footer-events-links a {
	font-weight:400
}
#footer_col1 p {
	margin-right:5px
}
#footer-region a:link, #footer-region a:visited {
	color:#545557;
}
#footer-region a:hover, #footer-region a:focus {
	color:#409ed2;
	text-decoration:underline
}
#footer_col1, #footer_col2, #footer_col3, #footer_col4 {
	margin-right:20px;
}
.footer-cols h2 {
	font-size:12px;
	border-bottom:1px solid #666;
	padding-bottom:3px;
	margin:0 0 5px;
color:#666;
}
.footer-cols h2 span {
/*border-bottom:2px solid #fff;*/
padding-bottom:4px
}
.footer-cols h4 {
font-size:1em;
margin:0 2px 0 0
}
.footer-cols.underline h4 {
border-bottom:1px solid #666;
padding-bottom:0;
margin-bottom:8px;
color:#666;
}
.footer-cols.underline h4 span {
	padding-bottom:2px
}
.footer-cols p {
	font-size:12px;
	line-height:16px;
	color:#ccc;
	margin:0 0 12px
}
.footer-cols .arrow-list {
	margin-left:-12px;
	margin-bottom:12px
}
/* Footer cols content */
.footer-cols ul.menu {
	margin:0 0 11px;
	padding:0
}
.footer-cols ul.menu li {
	list-style-type:none;
	list-style-image:none;
	list-style-position:outside;
	background:none;
	margin:0;
	padding:0;
}
.footer-cols ul.menu li a {
	font-size:12px
}
.footer-cols #block-menu_block-7 ul.menu li.last {
	/*margin-top:10px;
	display:none;*/
}
#media-links-footer ul {
	margin:0 0 0 10px;
}
#media-links-footer h4 {
	margin-left:-5px;
	margin-top:25px;
}
#footer-logo {
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -16px -80px;
	width:102px;
	height:110px;
	position:absolute;
	right:8px;
	bottom:22px;
  display:none;
}
/* Social footer */
ul.social-links {
	margin:0;
	padding:0;
	overflow: hidden;
}
ul.social-links a {
	display:block;
	height:24px;
	margin:0 19px 0 0;
	padding-left:24px;
}
.social-links a.ico-forumblog {
	width:18px;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -380px -7px;
	margin:0;
}
.social-links a.ico-podcasts {
	width:18px;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -380px -35px;
}
.social-links a.ico-twitter {
	width:18px;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -380px -65px;
}
.social-links a.ico-facebook {
	width:18px;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -380px -96px;
}
.social-links a.ico-youtube {
	width:17px;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -380px -124px;
}
.social-links a.ico-flickr {
	width:26px;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -380px -156px;
}
.social-links a.ico-scribd {
	width:18px;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -380px -188px;
}
.social-links a.ico-google {
	width:18px;
	background:url(../images/main-template/main-layout-sprite.png) no-repeat -380px -256px;
}

#footer_col5{
  position: relative;
}

.ico-podcast{
  display: block;
  width:16px;
  height:16px;
  text-indent: -9000px;
  text-decoration: none;
  position: relative;
  top:-16px;
  left:190px;
	background:url(../images/podcast.gif) no-repeat 0 0;
}
* html .ico-podcast{
  top:2px;
}
.ico-podcast:hover{
	background:url(../images/podcast.gif) no-repeat 0 -16px;
}



.mobileApps{
  overflow: hidden;
  margin-top:10px;
}
.mobileApps a{
   display: block;
}


/* Developpers tools */
.admin-links {
	display:none !important
}
/*.admin-links{
margin-top:10px !important;
}
div.admin-links li{
background:transparent !important;
background-color:none !important;
}
div.admin-links li a {
background:url(../images/ico/edit-ico.png) no-repeat left center;
-webkit-box-shadow:1px 0 5px rgba(0,0,0,.425);
-moz-box-shadow:1px 0 5px rgba(0,0,0,.425);
box-shadow:1px 0 5px rgba(0,0,0,.425);
font-size:12px;
font-weight:bold;
padding:5px 10px 5px 30px;
color:#2393d3 !important;
}
div.admin-links li a:hover{
color:#000 !important;
background:url(../images/ico/edit-ico-hover.png) no-repeat left center;
}*/
.tabs.primary {
	position:fixed;
	left:10px;
	bottom:2px;
	border:0;
	z-index:99999999;
	margin:0
}
.ipad .tabs.primary {
	position:static;
	right:10px;
	top:50px
}
.tabs.primary li {
	float:left;
	list-style-type:none;
	margin-right:10px
}
.tabs.primary li a {
	background-color:#000;
	color:#fff;
	height:auto;
	border:0;
	font-size:16px;
	font-weight:bold;
	padding:5px 10px
}
.tabs.primary li a.active, .tabs.primary li a:hover {
	background-color:#2393d3;
	border:0
}
/* Style guide */
#style-guide h1.bigtitle {
	font-size:2em;
	background:#000;
	color:#fff;
	margin:20px 20px 40px;
	padding:10px
}
#style-guide h2.title {
	font-size:1.5em;
	background:#dfdfdf;
	margin:20px;
	padding:5px 5px 5px 10px
}
#style-guide .entry {
	border-bottom:1px dotted #dfdfdf;
	padding-bottom:20px;
	margin-bottom:20px;
	margin-left:25px;
	margin-right:25px
}
#style-guide .entry h2.title {
	margin-left:-5px;
	margin-right:-5px
}
#style-guide .ui-accordion {
	width:350px
}
/* styling backend */
.tabledrag-processed .draggable a {
	display:inline;
	background:#fff;
	border:1px solid #666;
	color:#000;
	margin:0 10px;
	padding:3px 5px
}
.tabledrag-processed .draggable a:hover {
	color:red
}
.tabledrag-processed .draggable a.tabledrag-handle {
	background:transparent;
	border:0;
	padding:0
}

.container-12 .grid-7 {
  width: 780px;
}

.page-search .grid-8 {
 margin-right: 0px;
}

.page-search .grid-3 {
 margin-left: 0px;
 margin-left: -20px;
}

#block-menu_block-2 h2 {
  display: none;
}

.solr-highlights-inner {
  background: #F2F2F2;
	padding:7px;
}

.solr-highlights {
margin-top: 30px;
padding: 0px;
}

.solr-highlights hr {
    margin-bottom: 0px;
    border-color: #E9E9E9;
    border-width: 1px 0 0;
    border-style: solid;
    clear: both;
    height: 0;
}

#main-content-region .solr-highlights h2 {
  color: #363636;
  font-weight: bold;
  font-size: 14px;
  margin-left: 5px;
  height: 20px;
}

#main-content-region .solr-highlights-inner .block-www_search h2 {
  color: #363636;
  font-weight: bold;
  font-size: 12px;
  margin: 0px;
  height: 16px;
}

.block-www_search .item-list ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

.block-www_search .item-list li
{
  list-style: none;
  padding-left: 10px;
  margin-left: 0px;
  background: url("../images/ico/blue-arrow.png") no-repeat 0 3px;
}

.block-www_search .item-list a {
  color: #676767;
}

.block-www_search .item-list a:hover, .block-www_search .item-list a:focus {
  color: #00529c;
}


.block-www_search {
  border-bottom:1px solid #676767;
  margin-bottom: 8px;
}


/* search results limit height*/
#google-cse-results {
/*
  max-height: 1225px;
  overflow: hidden;
*/
}

/**
 * Video player
 */
div.videoPlayer {
  background-color: #000;

  /* Video overlays are positioned relative to this container  */
  position: relative;
}

.kaltura-overlay {
  /* Make overlays cover the video */
  display: block;
  left: 0;
  position: absolute;
  top: 0;
}

div.play {
  /* Hide play button initially, we will show it once the video is loaded */
  display: none;

  z-index: 5000;
}

img.poster {
  z-index: 4000;
}

div.videoPlayer div[id^=kal_],
div.videoPlayer .kaltura-player,
div.videoPlayer object[id^=kal_] {
  position: static;
  z-index: 3000;
}

body.ipad .kaltura-overlay {
/*  display: none !important; */
}
